### Hierarchy

- ProcessVersions

## Index

### Properties

- ares
- http_parser
- modules
- node
- openssl
- uv
- v8
- zlib

## Properties

### ares

ares: string

- Defined in node_modules/@types/node/globals.d.ts:663

### http_parser

http_parser: string

- Defined in node_modules/@types/node/globals.d.ts:660

### modules

modules: string

- Defined in node_modules/@types/node/globals.d.ts:666

### node

node: string

- Defined in node_modules/@types/node/globals.d.ts:661

### openssl

openssl: string

- Defined in node_modules/@types/node/globals.d.ts:667

### uv

uv: string

- Defined in node_modules/@types/node/globals.d.ts:664

### v8

v8: string

- Defined in node_modules/@types/node/globals.d.ts:662

### zlib

zlib: string

- Defined in node_modules/@types/node/globals.d.ts:665

Generated using TypeDoc